@media only screen and (max-width: 600px) {

	section.banner-top{height: auto!important;}
	.secondry-header{overflow: hidden;}
	.testi-monial-div{overflow: hidden;}
	.footer-section{overflow: hidden;}
	.footer_ul{display: block;}
	.footer_ul .footer_ul_li{width: 100%;}
	.footer_ul{margin-left: 0!important;}
	.box_img {margin-bottom: 15px!important;}
	.single-fun-fact:first-child, .single-fun-fact:nth-child(3){top: 0!important;}
	.bootom_footer{display: block!important;}
	.navbar-collapse{ width: 100%;}
	.made-header-bottom li a{color: #000!important;}
}

/*.cardHoverbtn{height: 450px;}*/
/*.profileImgDiv{width: 100px!important;
    margin-bottom: 20px;}*/



    @media(orientation:landscape) {}

@media(min-width:992px) and (max-width:1280px) {
    .made-header-bottom {
        padding: 8px 10px 8px 10px!important;
        flex-flow: wrap
    }
    .filterUl .cate.active {
        width: 100%;
    }
    .fz-md-15 {
        font-size: 15px;
    }
    .filterUl .cate {
        width: auto!important;
    }
    .banner_bottom_ul li:first-child {
        margin-bottom: 15px;
    }
    .banner_bottom_ul li:first-child:after {
        content: unset;
    }
    .mobile_home_img {
        min-height: 390px;
    }
    .Explore_sub_sec p {
        font-size: 12px;
    }
    .conclave_speakers li a {
        padding: 0 10px
    }
    .conclave_speakers li {
        width: 50%
    }
    .Speakers_img_area ul li {
        width: calc(100%/4)
    }
    .module_3_sec {
        background-position-x: -193px;
    }
    .ca_h4 {
        font-size: 17px;
    }
    .fz-14 {
        font-size: 13px;
    }
    .module_bg {
        height: 38pc;
    }
    .bottom_module_content {
        bottom: -49px;
    }
    .bottom_module_btn {
        left: -22%;
        bottom: -48px;
    }
    .module_2_img img {
        right: 98px;
        left: unset
    }
    .banner_heading_module {
        font-size: 4.4rem
    }
    .course_details_form .top_head h3 {
        font-size: 17px!important
    }
    .course_details_form .top_head p {
        font-size: 12px!important
    }
    .made-header-bottom li a {
        font-size: 12px;
        padding: 8px 5px!important
    }
    .latest_course .course_blue_bg {
        min-height: 250px
    }
    .made-header-bottom li a:before {
        top: 7px
    }
    .btn_container .btn-read-more {
        width: unset;
        padding: 11px 15px
    }
    .what_gate ul li a {
        padding: 5px 15px
    }
    .mega_dropdown {
        left: -76%!important;
        min-width: 928px!important
    }
    .sch_coloum table tr td {
        font-size: 12px
    }
    .sch_coloum h4 {
        font-size: 18px
    }
    .header-content {
        width: 30%
    }
    .bgTheme {
        font-size: 13px;
        padding: .375rem .5rem
    }
    .intiative_card a {
        height: 190px
    }
    .logodiv {
        width: 110px!important;
        height: 112px!important
    }
    .address p {
        font-size: 12px!important
    }
    .fonth3 {
        font-size: 44px
    }
    .banner-left-card h2 {
        font-size: 46px
    }
    .follow_us_ul {
        margin: 30px 60px 0
    }
    .exam-tab .nav-link {
        padding: .5rem 22px;
        font-size: 15px
    }
    .sliderbg_img {
        left: -175px
    }
    .announcement_card h5 {
        font-size: 19px
    }
    .announcement_card {
        padding: 85px 15px 45px
    }
    .border-r .footer-ul {
        flex-flow: wrap
    }
    .termli li {
        margin-bottom: 0!important
    }
    .footer-ul li a {
        font-size: 12px!important
    }
    section.home {
        margin: 50px 0
    }
    .banner-form {
        padding: 15px 5px
    }
    #slider-animation {
        padding: 0 60px
    }
    .mobile_banner .mt-5 {
        margin-top: 1rem!important
    }
    .right_sidebar {
        width: 90px;
        padding: 20px 5px
    }
    .static_book_img .item img {
        width: 90px
    }
    .latestbook .exam-tab li a {
        padding: .5rem 5px
    }
    .mobile_banner .typed_wrap h3 {
        font-size: 16px!important
    }
    .mobile_banner_app img {
        width: 75px;
    }
    #banner_owl_carousel .owl-item img {
        min-height: 390px;
    }
    .accordion_container .btn-link {
        white-space: unset
    }
    .sch_heading {
        font-size: 50px!important
    }
}

@media(min-width:300px) and (max-width:767px) {
    .svg-shape {
    display: none;
}
    .plus {
    right: 20px !important;
    left: unset;
}
    .made-header-bottom li a {
    font-size: 16px;
    font-weight: 600;
}
    .made-header-top > .nav-item .aclass{
        font-size: 15px;
        font-weight: 500;
    }
    .mobile-hide{
        display: none;
    }
    .desktop-hide{
        display: block !important;
    }

    .scrolled_header .bar-icon img{
        filter: brightness(20);
    }
	.count-down {
    background-size: cover;
}
    .border-ese-gate::before,
    .border-ese-gate::after,
    .ese_gate_module::after {
        content: unset;
    }
    .have-a-coupon p span{
        font-size: 15px!important;
    }
    .pl-md-15 {
        padding-left: 15px!important;
    }
    .pr-md-15 {
        padding-right: 15px!important;
    }
    .mt-md-30 {
        margin-top: 30px!important;
    }
    .ca_shadow {
        box-shadow: none!important;
    }
    .flex-column-sm {
        flex-direction: column;
    }
    .from_home_ul li,
    .onl_cls_ul li,
    .our_initiative_ul li,
    .footer_ul .footer_ul_li,
    .content_feature ul,
    .conclave_speakers li,
    .Speakers_img_area ul li,
    #accordion .card .card-header h5,
    .user_data_div input {
        width: 100%
    }
    .mobile_home_img {
        height: 400px;
    }
    .desktop-none {
        display: block!important;
    }
    .mb-5.module_3_sec,
    .module_3_sec .campaign_register.my-5 {
        margin-bottom: 0!important;
    }
    .module_3_sec .pb-4 {
        padding-bottom: 0!important;
    }
    .module_3_sec {
        background: none;
    }
    #accordion .btn {
        width: 95%;
    }
    .career_btn_submit .w-25 {
        width: auto!important;
    }
    .careersec .col-form-label {
        margin-bottom: 10px;
    }
    .gate_inner_section .career_h4 {
        padding-top: 30px!important;
    }
    #registration-login-form-popup .close {
        position: absolute;
        top: 4px;
        right: -8px;
    }
    .forgot_div_card .btn {
        display: flex;
        flex-direction: column;
        width: 200px;
        margin: 0 auto 20px;
    }
    .course_video {
        margin-top: 30px;
    }
    .remember_me_text,
    .login_forgot .para a {
        font-size: 14px!important;
    }
    #forgetlogin {
        margin-bottom: 15px;
    }
    .conclave_speakers li a {
        height: unset;
        padding: 8px 10px
    }
    .gate_inner_section.py-5,
    .term_condition.mt-5.mb-5 {
        padding-top: 0!important
    }
    .img_card {
        margin-right: 15px
    }
    .speakers_hover {
        margin: 10px 0
    }
    .lh-28 {
        line-height: 1.2
    }
    .fs-44 {
        font-size: 40px
    }
    .video_card iframe {
        height: auto
    }
    .speakers_hover h4 {
        bottom: 10%
    }
    .speakers_section.mt-5 {
        margin-top: 0!important
    }
    .Speakers_img_area ul li .sprakers_img_card {
        padding: 10px 0
    }
    .w-sm-65 {
        width: 65%!important
    }
    .new-test-btn {
        position: unset!important;
        margin: 0 auto;
        width: 200px
    }
    .result_notification p {
        font-size: 36px
    }
    .banner_heading_module {
        margin-bottom: 0;
        font-size: 3.2rem
    }
    .launching_wrapper {
        position: relative;
        top: 15px
    }
    .module_banner_feature {
        position: relative;
        top: 28px
    }
    .bottom_module_btn,
    .bottom_module_content {
        position: relative;
        bottom: unset;
        left: unset
    }
    .bottom_module_bg {
        position: relative;
        height: unset;
        display: none
    }
    .module_bg {
        height: auto
    }
    .content_feature {
        padding-top: 120px
    }
    .module_banner_feature {
        flex-direction: column
    }
    .module_2_img img {
        display: none
    }
    .Explore_sub_sec {
        margin: 0;
        padding: 0 1rem!important
    }
    .select_exam_up li:last-child {
        margin-right: 5px
    }
    .exam-tab .nav-link {
        font-size: 15px
    }
    .padding_ias {
        padding-left: 2rem;
        padding-right: 2rem
    }
    .schlorship_sec {
        background-size: cover
    }
    .sch_heading {
        font-size: 30px!important
    }
    .sch_sub_heading {
        font-size: 20px;
        margin-bottom: 20px
    }
    .sclorship_dst {
        position: absolute;
        width: 135px;
        height: 130px;
        text-align: center;
        background: #ffe400;
        border-radius: 50%;
        padding: 10px 0;
        right: 0;
        bottom: 161px
    }
    .sclorship_dst h2 {
        font-size: 31px;
        color: ff0000;
        font-weight: 600;
        font-family: 'sansation'
    }
    .sch_coloum {
        border-right: 2px solid #0363b0!important
    }
    .accordion_container .btn-link {
        white-space: unset
    }
    .col_adjust {
        padding-top: 20px
    }
    .col_adjust h3 {
        font-size: 26px
    }
    .mega_dropdown {
        left: unset!important;
        min-width: auto!important;
        transform: unset!important
    }
    .mega_dropdown::before {
        content: unset
    }
    .made-header-bottom li.dropdown .dropdown-menu {
        max-height: initial
    }
    .scroller_menu {
        max-height: unset
    }
    .mb-sm-30 {
        margin-bottom: 30px
    }
    .headflex {
        display: block!important;
        text-align: center
    }
    #cform,
    .profile-tabnav {
        margin-bottom: 15px
    }
    #enquiry_form {
        height: 68vh!important;
        overflow: auto
    }
    .bs-example .card-header h2 {
        width: 100%
    }
    .bs-example .card-header i {
        margin-left: 30px
    }
    .right-shortcut-btn {
        top: 130px!important
    }
    .latest_course {
        width: 100%;
        margin-bottom: 30px
    }
    .header_made .scrolled_header .made-header-top>.nav-item .aclass {
        color: rgba(0, 0, 0, .5)!important
    }
    .right-shortcut-btn div {
        padding: 0!important
    }
    .right-shortcut-btn a {
        font-size: 12px
    }
    .footer_ul>.footer_ul_li {
        margin-bottom: 30px
    }
    .regparagraph,
    .logintxt {
        font-size: 12px
    }
    .Explore_sub_sec p {
        font-size: 12px;
    }
    /*.banner_bottom_ul li {
        padding: 0 10px;
        line-height: 40px;
    }*/
    .login-title h2,
    .login-title h1 {
        font-size: 16px;
    }
    .live_card {
        position: unset;
        transform: unset
    }
    .live_class_user {
        flex: none
    }
    .weekly_content h5 {
        font-size: 18px
    }
    .weekly_content {
        margin-top: 15px;
        margin-bottom: 30px
    }
    .dwnld_notes {
        flex-direction: column
    }
    .dwnld_notes>div {
        margin-bottom: 15px
    }
    .weekly_content h6:nth-child(3) {
        position: unset
    }
    #enter_otps_resend,
    #registration_continou,
    #validate_otp_signup {
        margin-bottom: 13px
    }
    .footer_ul_li h4 {
        margin-bottom: 10px
    }
    .top_banner {
        max-height: unset
    }
    .top_banner-img {
        height: unset
    }
    .top_banner_content {
        position: unset;
        transform: unset;
        margin-top: 30px
    }
    .available_courses {
        margin-bottom: 30px
    }
    .btn_container {
        flex-wrap: wrap;
        justify-content: center
    }
    .btn_container .btn-read-more {
        margin-bottom: 15px;
        margin-right: 15px
    }
    .header_made {
        height: 75px !important
    }
    .logodiv img {
    height: 100%;
}
    .profile-tabnav .nav {
        width: 100%
    }
    .user-specs span {
        word-break: break-all
    }
    .sitemap .mx-5 {
        margin: 0!important
    }
    .logodiv {
        width: 220px!important;
    }
    .follow_us_ul li {
        width: 30%
    }
    #enquiry_form {
        width: 310px!important
    }
    #enquiry_form input,
    #enquiry_form select {
        height: 33px!important
    }
    .made-header-bottom li a:before {
        content: unset
    }
    #enquiry_form textarea.form-control {
        min-height: 60px!important
    }
    .gate_books_carou .owl-nav .owl-prev {
        left: -20px
    }
    .gate_books_carou .owl-nav .owl-next {
        right: -20px
    }
    .mt-70.latestbook {
        margin-top: 15px
    }
    .static_book_img .item img {
        width: 80px
    }
    .banner-left-card h2 {
        font-size: 40px
    }
    .follow_us_ul li img {
        width: 75px
    }
    ul.footer_social_icon li {
        margin: 0 2px
    }
    .intiative_card a>div {
        width: 85%
    }
    .fonth4:after,
    .fonth3:after {
        width: 90%
    }
    .follow_us_ul {
        margin: 30px 0 0
    }
    .dlc_offered ul {
        width: 100%
    }
    .appdownload {
        text-align: center;
        width: 100%;
        float: right
    }
    .appdownload img {
        position: unset!important;
        right: unset!important;
        top: unset!important;
        transform: unset!important
    }
    .card_profile_1 h4,
    .card_profile_3 h4,
    .card_profile_2 h4 {
        text-align: center;
        margin-bottom: 20px
    }
    .header_made .scrolled_header .user_name,
    .header_made .scrolled_header .made-header-top li .madeeasy_profile {
        color: unset!important
    }
    .from_home_ul li,
    .onl_cls_ul li {
        padding-bottom: 30px
    }
    .tabbrdrigt:after {
        content: unset
    }
    .from_home_ul .equal_li:after,
    .from_home_ul .equal_li:before,
    .from_home_ul li:before,
    .from_home_ul li:after {
        top: unset
    }
    .banner_bottom_ul a:after {
        content: unset
    }
    .from_home_ul .equal_li:after {
        bottom: 18px
    }
    .from_home_ul .equal_li:before {
        bottom: 26px
    }
    .from_home_ul li:before,
    .from_home_ul li:after {
        right: unset;
        left: 48%;
        bottom: 22px
    }
    .exam_sec li.nav-item,
    .exam-tab li.nav-item {
        width: 48%;
        margin-bottom: 11px
    }
    .exam_sec .exam-tab .nav-link {
        padding: .5rem 20px
    }
    .card_ul_tab_content ul li {
        width: 100%;
        padding: 10px;
        font-size: 17px
    }
    .exam_sec .tab-content {
        padding: 30px 10px 30px 20px
    }
    .box_img {
        align-items: center;
        margin-bottom: 30px
    }
    .box_img p {
        margin-bottom: 0
    }
    .exam_offered_row .pl-0 {
        padding-left: 15px!important;
        margin-bottom: 60px;
    }
    .table td,
    .table th {
        padding: 12px 15px!important;
    }
    .examh1 {
        font-size: 21px;
    }
    div#menu4 {
        padding: 5px 0!important;
        margin: 0;
    }
    .my-posts-tab-content1 .mb-2 {
        margin-bottom: 0!important;
    }
    .examh2 {
        font-size: 16px;
    }
    .exam_offered_row .pr-0 {
        padding-right: 15px!important
    }
    .exam-tab .nav-link {
        min-width: unset;
        padding: .5rem 25px
    }
    .exam_offered_row {
        margin: 0;
        background: unset;
        flex-direction: column
    }
    .exam_offered_card {
        margin-right: 0;
        margin-bottom: 45px
    }
    .exam_img_col {
        display: none
    }
    .fonth5 {
        margin-bottom: 30px
    }
    .fonth3 {
        font-size: 30px
    }
    .dlc_conatiner {
        margin: 45px 30px 0
    }
    .our_initiative_ul,
    .footer_ul,
    .bootom_footer {
        flex-direction: column
    }
    .sm-d-none {
        display: none
    }
    .our_initiative_ul li {
        margin-bottom: 30px
    }
    .our_initiative_ul li img {
        width: unset
    }
    .footer_ul .footer_ul_li,
    {
        margin-bottom: 30px
    }
    .follow_us_ul li {
        margin-bottom: 30px
    }
    .footer_ul li {
        margin-bottom: 2px
    }
    .bootom_footer a {
        display: block;
        text-align: center;
        margin-bottom: 15px
    }
    .bootom_footer a::after,
    .banner_bottom_ul li:after {
        content: unset
    }
    .bootom_footer .text-right {
        text-align: center!important
    }
    .exam-tab .nav-item:last-child .nav-link {
        margin-right: 10px
    }
    .banner_bottom_ul li {
        margin-bottom: 0;
    padding: 0 !important;
    display: inline-flex;
    font-size: 14px;
    }
    .banner_bottom_ul .bg-blue-dark {
    padding: 10px 10px;
    float: right;
    display: block;
    margin: 0;
    margin-right: 5px;
    line-height: 20px;
}
.banner_bottom_sec {
    padding: 5px 0px !important;
}
.plus.to-top{
    display: none;
}
    section.banner_bottom_sec .container {
    padding: 0;
}
.bg-blue-dark{
    padding: 4px 10px;
}
    .right_sidebar,
    .sliderbg_img {
        display: none
    }
    .banner-left-card {
        position: unset;
        top: unset;
        left: unset;
        transform: unset
    }
    .d-small {
        display: none;
    }
    .desktop-none {
        display: block!important;
    }
    .ca_card {
        /*background: transparent;*/
        padding: 0 0 0 0px;
    }
    .ca_h4 {
        font-size: 19px;
    }
    .title_card_ca {
        margin-bottom: 15px;
    }
    .pdf_list_ca {
        max-height: 200px;
    }
    .module-2img img {
        height: 100%;
        margin-bottom: 20px;
    }
    .campaign_register {
        margin-top: 8.5rem!important;
        margin-bottom: 0!important;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .border-ese-gate::before,
    .border-ese-gate::after,
    .ese_gate_module::after {
        content: unset;
    }
    .gate_books_carou .owl-nav {
        top: 20%;
    }
    .bootom_footer {
        flex-direction: column;
    }
    .bootom_footer>div {
        align-self: center;
    }
    .ca_card {
        /*background: transparent;*/
        padding: 0 0 0 0px;
    }
    ul.tabs-li.ab.filterUl{
        padding-left: 0;
    }
    .filterUl .cate{
        width: 100%!important;
    }
    .pl-md-15 {
        padding-left: 15px!important;
    }
    .pr-md-15 {
        padding-right: 15px!important;
    }
    .mt-md-30 {
        margin-top: 30px!important;
    }
    .ca_shadow {
        box-shadow: none!important;
    }
    .pdf_list_ca {
        max-height: 250px;
    }
    .flex-column-sm {
        flex-direction: column;
    }
    .ese-gate-tab .nav-tabs {
        width: 100%;
    }
    .d-small {
        display: none!important;
    }
    .right_sidebar {
        display: none!important
    }
    .mobile_home_img {
        min-height: 308px;
    }
    .mobile_banner {
        left: 5px;
    }
    .banner_bottom_ul li:first-child {
        margin-bottom: 15px;
    }
    .banner_bottom_ul li:first-child:after {
        content: unset;
    }
    .module_bg input,
    .module_bg select,
    .module_bg textarea {
        height: 32px!important
    }
    .desktop-none {
        display: unset;
    }
    .module_3_sec {
        background: none;
    }
    .bottom_module_btn {
        left: unset;
        position: unset;
        bottom: unset;
        margin-top: 15px;
    }
    .conclave_speakers li a {
        padding: 0 10px
    }
    .conclave_speakers li {
        width: 50%
    }
    .Speakers_img_area ul li {
        width: calc(100%/3)
    }
    .module_2_img img {
        left: unset;
        right: 185px
    }
    .banner_heading_module {
        font-size: 3.6rem
    }
    .secondry-header {
        background: #fff;
        z-index: 999
    }
    .mega_dropdown {
        left: unset!important;
        min-width: auto!important;
        transform: unset!important
    }
    .mega_dropdown::before {
        content: unset
    }
    .sch_heading {
        font-size: 37px!important
    }
    .sch_sub_heading {
        font-size: 26px
    }
    .accordion_container .btn-link {
        white-space: unset
    }
    .made-header-bottom li.dropdown .dropdown-menu {
        max-height: 100%
    }
    .scroller_menu {
        max-height: unset
    }
    .banner_dwnl_app {
        bottom: 100px!important
    }
    #banner_owl_carousel .owl-item img {
        height: 310px;
        min-height: 313px;
    }
    .banner_rgt_bg h3 {
        font-size: 20px!important
    }
    .banner_rgt_bg {
        height: 308px!important
    }
    .banner_rgt_bg marquee {
        max-height: 245px!important
    }
    .mobile_banner .mt-5 {
        margin-top: 1rem!important
    }
    .mobile_banner .mr-3 {
        margin-right: 0rem!important
    }
    .mobile_banner_app {
        display: block!important
    }
    .typed_wrap h2 {
        font-size: 20px!important
    }
    .mobile_banner .typed_wrap h3 {
        font-size: 12px!important
    }
    .mobile_banner_app a img {
        margin-bottom: 10px;
    }
    .what_gate ul li a {
        padding: 5px
    }
    .latest_course .course_blue_bg {
        min-height: 340px
    }
    .course_blue_bg h3 {
        padding: 0
    }
    .slider_heading h3 {
        font-size: 20px
    }
    .live_class_user {
        flex: none
    }
    .available_courses {
        margin-bottom: 30px
    }
    .add_test a {
        font-size: 14px!important;
        padding-left: 5px
    }
    .btn_container {
        flex-wrap: wrap;
        justify-content: center
    }
    .btn_container .btn-read-more {
        margin-right: 10px;
        margin-bottom: 15px
    }
    .bg_gradient h2 {
        font-size: 22px
    }
    .banner-formx {
        display: none
    }
    .course_first .bgTheme {
        margin-bottom: 10px;
        width: 100%
    }
    .course_first .card-btm {
        text-align: center
    }
    .exam_offered_sub_div ul li {
        font-size: 18px
    }
    .banner-left-card {
        position: unset;
        top: unset;
        left: unset;
        transform: unset
    }
    .banner-left-card h2 {
        font-size: 40px
    }
    .our_initiative_ul {
        flex-wrap: wrap;
        justify-content: center
    }
    .our_initiative_ul li {
        width: calc(98%/3);
        margin-bottom: 25px
    }
    .sliderbg_img {
        top: 50%;
        transform: translateY(-50%);
        bottom: unset
    }
    .banner-left-card p {
        font-size: 20px
    }
    .banner-left-card h2 {
        font-size: 30px
    }
    .made-header-bottom li a,
    .scrolled_header .made-header-top li .madeeasy_profile,
    .scrolled_header .user_name {
        color: #000!important
    }
    .made-header-bottom {
        background-color: transparent!important
    }
    /* .header_made .scrolled_header .made-header-bottom li a {
        color: #fff!important
    } */
    .header_made .scrolled_header .made-header-bottom li .dropdown-menu a {
        color: #000!important
    }
    .made-header-bottom li a:before {
        content: unset
    }
    .cross-icon .fa-times {
        display: none
    }
    .add_test a {
        word-break: break-all
    }
    .tabbrdrigt:after {
        height: 113%
    }
    .follow_us_ul {
        margin: 30px 27px 0
    }
    .bootom_footer a,
    .bootom_footer p {
        font-size: 14px
    }
    .card_ul_tab_content ul li {
        padding: 13px 30px
    }
    .exam_offered_card {
        padding: 30px 12px
    }
    .exam_offered_row {
        margin: 45px 10px 0
    }
    .dlc_conatiner {
        margin: 45px 15px 0
    }
    .intiative_card a {
        min-height: 160px;
        font-size: 11px
    }
    .follow_us_ul li {
        width: calc(96%/6)
    }
    .banner-form {
        width: 370px
    }
    .banner_bottom_ul li:after {
        content: unset
    }
    .from_home_ul li {
        width: calc(96%/5)
    }
    .from_home_ul li p {
        font-size: 13px
    }
    .from_home_ul li>div>img {
        width: 70px;
        height: 70px;
        margin-bottom: 10px
    }
    .exam-tab .nav-link {
        padding: .5rem 27px;
        margin-bottom: 15px
    }
    .exam-tab {
        justify-content: center
    }
    .cross-icon,
    .bar-icon {
        display: block
    }
    .banner_bottom_ul li {
        padding: 0 25px
    }
    .bottom_module_bg {
        position: unset;
        height: unset;
        background: transparent;
    }
    .module-2img img {
        height: 100%;
    }
    .btn-module-2 {
        font-size: 16px;
    }
    .bottom_module_content {
        position: unset;
        bottom: unset;
        margin-top: 15px;
    }
    .module_bg {
        height: 40pc;
    }
}

@media(min-width:430px) and (max-width:767px) {
    .module_2_bg {
        height: 140px
    }
}

@media(max-width: 600px){
    button.navbar-toggler.navbar-toggler-right {
    display: none;
}
.default-btn {
    width: 100%;
    text-align: center;
    margin: 8px 0;
}
.dlp-scrolled_header{
    padding: 0 !important;
    display: flex;
    overflow: auto;
}
.dlp-detail .tablinks {
    width: auto;
    padding: 10px 15px;
    white-space: nowrap;
}
ul.subjectwise-img-preview {
    width: 100% !important;
    float: none !important;
}
}
